### Property

# EDataServer SourceSMIME:sign-by-default

#### Declaration

    property sign-by-default: gboolean [ read, write, construct ]

#### Description [src]

Sign outgoing messages by default.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_smime_get_sign_by_default()`
Setter method | `e_source_smime_set_sign_by_default()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no